Bug 10756 - Conflict with ruby-libart
: Conflict with ruby-libart
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby-libart2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-01 19:00 by
Modified: 2007-02-06 13:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-01 19:00:47
file /usr/lib/ruby/vendor_ruby/1.8/i586-linux-gnu/libart2.so from install of
ruby-libart2-0.16.0-alt2 conflicts with file from package ruby-libart-0.14.1-alt3
------- Comment #1 From 2007-02-01 20:37:58 -------
Бинарного пакета ruby-libart в Сизифе нет.
------- Comment #2 From 2007-02-02 14:27:54 -------
Ну был же. Надо бы Conflict поставить, не только же я со старой системы
обновлялся. Кстати, не такой уж и старой - месяца 2 как.
------- Comment #3 From 2007-02-02 14:36:13 -------
А оно сильно надо?  Могу в принципе поставить, но это база rpm будет
замусориваться...
------- Comment #4 From 2007-02-02 19:34:52 -------
Уболтал, чертяка языкастый! (C)
------- Comment #5 From 2007-02-02 19:35:12 -------
Fixed in -alt3